<?php
/*
Plugin Name: Chrome Google Fonts Fix
Description: This plugin adds some CSS to the head of your site to fix Chrome's intermittent display of Google Fonts.
Version: 0.1.0
Author: Organized Themes
Author URI: http://www.organizedthemes.com
*/


	function organizedthemes_chrome_fix( ) {
	   
	?>
	
	<style type="text/css">
	
		body {
		    -webkit-animation-duration: 0.1s;
		    -webkit-animation-name: fontfix;
		    -webkit-animation-iteration-count: 1;
		    -webkit-animation-timing-function: linear;
		    -webkit-animation-delay: 0.1s;
		}
		
		@-webkit-keyframes fontfix {
		    from{   opacity: 1; }
		    to{ opacity: 1; }
		}
	
	</style>

<?php }

add_action( 'wp_head', 'organizedthemes_chrome_fix', 80 );